<?php 

// if(!defined('INCLUDE_CHECK')) die('You are not allowed to execute this file directly');
// ob_start();
// session_start();
// require_once 'classes/db_connect.php';
// require_once 'classes/functions.php';
// require_once 'classes/function.php';
// $db = new db_connect();


defined('DB_SERVER') ? null : define("DB_SERVER", "localhost");

defined('DB_USER') ? null : define("DB_USER", "oscotech_Augstug");
defined('DB_PASS') ? null : define("DB_PASS", "0AI_Jv5HA2n-");
defined('DB_NAME') ? null : define("DB_NAME", "oscotech_site");

?>